.sm-1,.sm-2,.sm-3,.sm-4,.sm-5,.sm-6,.sm-7,.sm-8,.sm-9,.sm-10,.sm-11,.sm-12,.md-1,.md-2,.md-3,.md-4,.md-5,.md-6,.md-7,.md-8,.md-9,.md-10,.md-11,.md-12,.lg-1,.lg-2,.lg-3,.lg-4,.lg-5,.lg-6,#why_curves li,.lg-7,.lg-8,.lg-9,.lg-10,.lg-11,.lg-12,.xl-1,.xl-2,.xl-3,.xl-4,.xl-5,.xl-6,.xl-7,.xl-8,.xl-9,.xl-10,.xl-11,.xl-12,.xxl-1,.xxl-2,.xxl-3,.xxl-4,.xxl-5,.xxl-6,.xxl-7,.xxl-8,.xxl-9,.xxl-10,.xxl-11,.xxl-12 {
 box-sizing:border-box;
 padding-left:5px;
 padding-right:5px;
 float:left;
 width:100%
}
body:after {
 content:"sm"
}
.container,.inner-container,.sm-1,.sm-2,.sm-3,.sm-4,.sm-5,.sm-6,.sm-7,.sm-8,.sm-9,.sm-10,.sm-11,.sm-12,.md-1,.md-2,.md-3,.md-4,.md-5,.md-6,.md-7,.md-8,.md-9,.md-10,.md-11,.md-12,.lg-1,.lg-2,.lg-3,.lg-4,.lg-5,.lg-6,#why_curves li,.lg-7,.lg-8,.lg-9,.lg-10,.lg-11,.lg-12,.xl-1,.xl-2,.xl-3,.xl-4,.xl-5,#why_curves li,.xl-6,.xl-7,.xl-8,.xl-9,.xl-10,.xl-11,.xl-12,.xxl-1,.xxl-2,.xxl-3,.xxl-4,.xxl-5,.xxl-6,.xxl-7,.xxl-8,.xxl-9,.xxl-10,.xxl-11,.xxl-12 {
 padding-left:5px;
 padding-right:5px
}
.row {
 margin-left:-5px;
 margin-right:-5px
}
.sm-1 {
 width:8.33333%
}
.sm-2 {
 width:16.66667%
}
.sm-3 {
 width:25%
}
.sm-4 {
 width:33.33333%
}
.sm-5 {
 width:41.66667%
}
.sm-6 {
 width:50%
}
.sm-7 {
 width:58.33333%
}
.sm-8 {
 width:66.66667%
}
.sm-9 {
 width:75%
}
.sm-10 {
 width:83.33333%
}
.sm-11 {
 width:91.66667%
}
.sm-12 {
 width:100%
}
@media (min-width: 37.4375em) {
 body:after {
  content:"md"
 }
 .container,.inner-container,.sm-1,.sm-2,.sm-3,.sm-4,.sm-5,.sm-6,.sm-7,.sm-8,.sm-9,.sm-10,.sm-11,.sm-12,.md-1,.md-2,.md-3,.md-4,.md-5,.md-6,.md-7,.md-8,.md-9,.md-10,.md-11,.md-12,.lg-1,.lg-2,.lg-3,.lg-4,.lg-5,.lg-6,#why_curves li,.lg-7,.lg-8,.lg-9,.lg-10,.lg-11,.lg-12,.xl-1,.xl-2,.xl-3,.xl-4,.xl-5,#why_curves li,.xl-6,.xl-7,.xl-8,.xl-9,.xl-10,.xl-11,.xl-12,.xxl-1,.xxl-2,.xxl-3,.xxl-4,.xxl-5,.xxl-6,.xxl-7,.xxl-8,.xxl-9,.xxl-10,.xxl-11,.xxl-12 {
  padding-left:10px;
  padding-right:10px
 }
 .row {
  margin-left:-10px;
  margin-right:-10px
 }
 .md-1 {
  width:8.33333%
 }
 .md-2 {
  width:16.66667%
 }
 .md-3 {
  width:25%
 }
 .md-4 {
  width:33.33333%
 }
 .md-5 {
  width:41.66667%
 }
 .md-6 {
  width:50%
 }
 .md-7 {
  width:58.33333%
 }
 .md-8 {
  width:66.66667%
 }
 .md-9 {
  width:75%
 }
 .md-10 {
  width:83.33333%
 }
 .md-11 {
  width:91.66667%
 }
 .md-12 {
  width:100%
 }
}
@media (min-width: 48.0625em) {
 body:after {
  content:"lg"
 }
 .container,.inner-container,.sm-1,.sm-2,.sm-3,.sm-4,.sm-5,.sm-6,.sm-7,.sm-8,.sm-9,.sm-10,.sm-11,.sm-12,.md-1,.md-2,.md-3,.md-4,.md-5,.md-6,.md-7,.md-8,.md-9,.md-10,.md-11,.md-12,.lg-1,.lg-2,.lg-3,.lg-4,.lg-5,.lg-6,#why_curves li,.lg-7,.lg-8,.lg-9,.lg-10,.lg-11,.lg-12,.xl-1,.xl-2,.xl-3,.xl-4,.xl-5,#why_curves li,.xl-6,.xl-7,.xl-8,.xl-9,.xl-10,.xl-11,.xl-12,.xxl-1,.xxl-2,.xxl-3,.xxl-4,.xxl-5,.xxl-6,.xxl-7,.xxl-8,.xxl-9,.xxl-10,.xxl-11,.xxl-12 {
  padding-left:15px;
  padding-right:15px
 }
 .row {
  margin-left:-15px;
  margin-right:-15px
 }
 .lg-1 {
  width:8.33333%
 }
 .lg-2 {
  width:16.66667%
 }
 .lg-3 {
  width:25%
 }
 .lg-4 {
  width:33.33333%
 }
 .lg-5 {
  width:41.66667%
 }
 .lg-6,#why_curves li {
  width:50%
 }
 .lg-7 {
  width:58.33333%
 }
 .lg-8 {
  width:66.66667%
 }
 .lg-9 {
  width:75%
 }
 .lg-10 {
  width:83.33333%
 }
 .lg-11 {
  width:91.66667%
 }
 .lg-12 {
  width:100%
 }
}
@media (min-width: 78.125em) {
 body:after {
  content:"xl"
 }
 .inner-container {
  max-width:75em
 }
 .xl-1 {
  width:8.33333%
 }
 .xl-2 {
  width:16.66667%
 }
 .xl-3 {
  width:25%
 }
 .xl-4 {
  width:33.33333%
 }
 .xl-5,#why_curves li {
  width:41.66667%
 }
 .xl-6 {
  width:50%
 }
 .xl-7 {
  width:58.33333%
 }
 .xl-8 {
  width:66.66667%
 }
 .xl-9 {
  width:75%
 }
 .xl-10 {
  width:83.33333%
 }
 .xl-11 {
  width:91.66667%
 }
 .xl-12 {
  width:100%
 }
}
@media (min-width: 91.25em) {
 body:after {
  content:"xxl"
 }
 .xxl-1 {
  width:8.33333%
 }
 .xxl-2 {
  width:16.66667%
 }
 .xxl-3 {
  width:25%
 }
 .xxl-4 {
  width:33.33333%
 }
 .xxl-5 {
  width:41.66667%
 }
 .xxl-6 {
  width:50%
 }
 .xxl-7 {
  width:58.33333%
 }
 .xxl-8 {
  width:66.66667%
 }
 .xxl-9 {
  width:75%
 }
 .xxl-10 {
  width:83.33333%
 }
 .xxl-11 {
  width:91.66667%
 }
 .xxl-12 {
  width:100%
 }
}
.sm-p-1 {
 padding-top:10px;
 padding-bottom:10px
}
.sm-p-2 {
 padding-top:20px;
 padding-bottom:20px
}
.sm-pt-1 {
 padding-top:10px
}
.sm-pt-2 {
 padding-top:20px
}
.sm-pb-1 {
 padding-bottom:10px
}
.sm-pb-2 {
 padding-bottom:20px
}
.sm-mt-1 {
 margin-top:10px
}
.sm-mt-2 {
 margin-top:20px
}
.sm-mb-1 {
 margin-bottom:10px
}
.sm-mb-2 {
 margin-bottom:20px
}
@media (min-width: 37.4375em) {
 .sm-p-1 {
  padding-top:20px;
  padding-bottom:20px
 }
 .sm-p-2 {
  padding-top:40px;
  padding-bottom:40px
 }
 .md-p-1 {
  padding-top:20px;
  padding-bottom:20px
 }
 .md-p-2 {
  padding-top:40px;
  padding-bottom:40px
 }
 .md-p-1 {
  padding-top:20px;
  padding-bottom:20px
 }
 .md-p-2 {
  padding-top:40px;
  padding-bottom:40px
 }
 .sm-pt-1 {
  padding-top:20px
 }
 .sm-pt-2 {
  padding-top:40px
 }
 .md-pt-1 {
  padding-top:20px
 }
 .md-pt-2 {
  padding-top:40px
 }
 .md-pt-1 {
  padding-top:20px
 }
 .md-pt-2 {
  padding-top:40px
 }
 .sm-pb-1 {
  padding-bottom:20px
 }
 .sm-pb-2 {
  padding-bottom:40px
 }
 .md-pb-1 {
  padding-bottom:20px
 }
 .md-pb-2 {
  padding-bottom:40px
 }
 .md-pb-1 {
  padding-bottom:20px
 }
 .md-pb-2 {
  padding-bottom:40px
 }
 .sm-mt-1 {
  margin-top:20px
 }
 .sm-mt-2 {
  margin-top:40px
 }
 .md-mt-1 {
  margin-top:20px
 }
 .md-mt-2 {
  margin-top:40px
 }
 .md-mt-1 {
  margin-top:20px
 }
 .md-mt-2 {
  margin-top:40px
 }
 .sm-mb-1 {
  margin-bottom:20px
 }
 .sm-mb-2 {
  margin-bottom:40px
 }
 .md-mb-1 {
  margin-bottom:20px
 }
 .md-mb-2 {
  margin-bottom:40px
 }
 .md-mb-1 {
  margin-bottom:20px
 }
 .md-mb-2 {
  margin-bottom:40px
 }
}
@media (min-width: 48.0625em) {
 .sm-p-1 {
  padding-top:30px;
  padding-bottom:30px
 }
 .sm-p-2 {
  padding-top:60px;
  padding-bottom:60px
 }
 .md-p-1 {
  padding-top:30px;
  padding-bottom:30px
 }
 .md-p-2 {
  padding-top:60px;
  padding-bottom:60px
 }
 .lg-p-1 {
  padding-top:30px;
  padding-bottom:30px
 }
 .lg-p-2 {
  padding-top:60px;
  padding-bottom:60px
 }
 .lg-p-1 {
  padding-top:30px;
  padding-bottom:30px
 }
 .lg-p-2 {
  padding-top:60px;
  padding-bottom:60px
 }
 .sm-pt-1 {
  padding-top:30px
 }
 .sm-pt-2 {
  padding-top:60px
 }
 .md-pt-1 {
  padding-top:30px
 }
 .md-pt-2 {
  padding-top:60px
 }
 .lg-pt-1 {
  padding-top:30px
 }
 .lg-pt-2 {
  padding-top:60px
 }
 .lg-pt-1 {
  padding-top:30px
 }
 .lg-pt-2 {
  padding-top:60px
 }
 .sm-pb-1 {
  padding-bottom:30px
 }
 .sm-pb-2 {
  padding-bottom:60px
 }
 .md-pb-1 {
  padding-bottom:30px
 }
 .md-pb-2 {
  padding-bottom:60px
 }
 .lg-pb-1 {
  padding-bottom:30px
 }
 .lg-pb-2 {
  padding-bottom:60px
 }
 .lg-pb-1 {
  padding-bottom:30px
 }
 .lg-pb-2 {
  padding-bottom:60px
 }
 .sm-mt-1 {
  margin-top:30px
 }
 .sm-mt-2 {
  margin-top:60px
 }
 .md-mt-1 {
  margin-top:30px
 }
 .md-mt-2 {
  margin-top:60px
 }
 .lg-mt-1 {
  margin-top:30px
 }
 .lg-mt-2 {
  margin-top:60px
 }
 .lg-mt-1 {
  margin-top:30px
 }
 .lg-mt-2 {
  margin-top:60px
 }
 .sm-mb-1 {
  margin-bottom:30px
 }
 .sm-mb-2 {
  margin-bottom:60px
 }
 .md-mb-1 {
  margin-bottom:30px
 }
 .md-mb-2 {
  margin-bottom:60px
 }
 .lg-mb-1 {
  margin-bottom:30px
 }
 .lg-mb-2 {
  margin-bottom:60px
 }
 .lg-mb-1 {
  margin-bottom:30px
 }
 .lg-mb-2 {
  margin-bottom:60px
 }
}
@media (min-width: 78.125em) {
 .xl-p-1 {
  padding-top:30px;
  padding-bottom:30px
 }
 .xl-p-2 {
  padding-top:60px;
  padding-bottom:60px
 }
 .xl-pt-1 {
  padding-top:30px
 }
 .xl-pt-2 {
  padding-top:60px
 }
 .xl-pb-1 {
  padding-bottom:30px
 }
 .xl-pb-2 {
  padding-bottom:60px
 }
 .xl-mt-1 {
  margin-top:30px
 }
 .xl-mt-2 {
  margin-top:60px
 }
 .xl-mb-1 {
  margin-bottom:30px
 }
 .xl-mb-2 {
  margin-bottom:60px
 }
}
@media (min-width: 91.25em) {
 .xxl-p-1 {
  padding-top:30px;
  padding-bottom:30px
 }
 .xxl-p-2 {
  padding-top:60px;
  padding-bottom:60px
 }
 .xxl-pt-1 {
  padding-top:30px
 }
 .xxl-pt-2 {
  padding-top:60px
 }
 .xxl-pb-1 {
  padding-bottom:30px
 }
 .xxl-pb-2 {
  padding-bottom:60px
 }
 .xxl-mt-1 {
  margin-top:30px
 }
 .xxl-mt-2 {
  margin-top:60px
 }
 .xxl-mb-1 {
  margin-bottom:30px
 }
 .xxl-mb-2 {
  margin-bottom:60px
 }
}
body:after {
 width:0;
 height:0;
 overflow:hidden;
 visibility:hidden;
 opacity:0;
 display:block;
 speak:none
}
.row {
 clear:both
}
.inner-container {
 box-sizing:border-box;
 width:100%;
 margin-left:auto;
 margin-right:auto
}
.hidetext {
 position:absolute;
 width:1px;
 height:1px;
 padding:0;
 margin:-1px;
 overflow:hidden;
 clip:rect(0, 0, 0, 0);
 border:0
}
.center {
 float:none;
 display:block;
 margin-left:auto;
 margin-right:auto
}
.center-alt input[type="submit"] {
 max-width:600px;
 margin:0 auto
}
.list-reset {
 margin-left:0;
 padding-left:0;
 list-style:none
}
.clearfix:before,.row:before,.container:before,.inner-container:before,.clearfix:after,.row:after,.container:after,.inner-container:after {
 content:" ";
 display:table;
 width:0;
 height:0;
 overflow:hidden
}
.clearfix:after,.row:after,.container:after,.inner-container:after {
 clear:both
}
.left-text {
 text-align:left
}
.right-text {
 text-align:right
}
.center-text {
 text-align:center
}
.no-padding {
 padding:0 !important
}
.no-margin {
 margin:0 !important
}
.left {
 float:left
}
.right {
 float:right
}
.clear-left {
 clear:left
}
.clear-right {
 clear:right
}
.clear-both {
 clear:both
}
.circle {
 border-radius:100%
}
.img-responsive {
 max-width:100%
}
.img-responsive img {
 max-width:100%
}
.sm-show,.md-show,.lg-show,.xl-show,.xxl-show {
 display:none
}
.sm-show {
 display:block
}
.sm-hide {
 display:none
}
@media (min-width: 37.4375em) {
 .md-show {
  display:block
 }
 .md-hide {
  display:none
 }
}
@media (min-width: 48.0625em) {
 .lg-show {
  display:block
 }
 .lg-hide {
  display:none
 }
}
@media (min-width: 78.125em) {
 .xl-show {
  display:block
 }
 .xl-hide {
  display:none
 }
}
@media (min-width: 91.25em) {
 .xxl-show {
  display:block
 }
 .xxl-hide {
  display:none
 }
}
.sm-center {
 float:none;
 display:block;
 margin-left:auto;
 margin-right:auto
}
.sm-left {
 float:left
}
.sm-right {
 float:right
}
@media (min-width: 37.4375em) {
 .md-center {
  float:none;
  display:block;
  margin-left:auto;
  margin-right:auto
 }
 .md-left {
  float:left
 }
 .md-right {
  float:right
 }
}
@media (min-width: 48.0625em) {
 .lg-center {
  float:none;
  display:block;
  margin-left:auto;
  margin-right:auto
 }
 .lg-left {
  float:left
 }
 .lg-right {
  float:right
 }
}
@media (min-width: 78.125em) {
 .xl-center {
  float:none;
  display:block;
  margin-left:auto;
  margin-right:auto
 }
 .xl-left {
  float:left
 }
 .xl-right {
  float:right
 }
}
@media (min-width: 91.25em) {
 .xxl-center {
  float:none;
  display:block;
  margin-left:auto;
  margin-right:auto
 }
 .xxl-left {
  float:left
 }
 .xxl-right {
  float:right
 }
}
.bg-background {
 background-color:#FAF9F8
}
.bg-text-base {
 background-color:#4A4A4A
}
.bg-grey-33 {
 background-color:#333333
}
.bg-grey-7f {
 background-color:#7F7F7F
}
.bg-grey-bf {
 background-color:#BFBFBF
}
.bg-grey-d9 {
 background-color:#D9D9D9
}
.bg-grey-e7 {
 background-color:#e7e7e7
}
.bg-grey-fa {
 background-color:#fafafa
}
.bg-grey-e5 {
 background-color:#e5e5e5
}
.bg-purple {
 background-color:#572C5F
}
.bg-purple-dark {
 background-color:#3C2042
}
.bg-purple-light {
 background-color:#816087
}
.bg-pink {
 background-color:#B0008E
}
.bg-pink-red {
 background-color:#E15A5A
}
.bg-aqua {
 background-color:#00BFB3
}
.bg-green {
 background-color:#84BD00
}
.bg-orange {
 background-color:#FF931B
}
.bg-brown-light {
 background-color:#F2F1EF
}
.bg-white {
 background-color:#FFFFFF
}

.bg-background {
 background-color:#FAF9F8
}
.bg-text-base {
 background-color:#4A4A4A
}
.bg-grey-33 {
 background-color:#333333
}
.bg-grey-7f {
 background-color:#7F7F7F
}
.bg-grey-bf {
 background-color:#BFBFBF
}
.bg-grey-d9 {
 background-color:#D9D9D9
}
.bg-grey-e7 {
 background-color:#e7e7e7
}
.bg-grey-fa {
 background-color:#fafafa
}
.bg-grey-e5 {
 background-color:#e5e5e5
}
.bg-purple {
 background-color:#572C5F
}
.bg-purple-dark {
 background-color:#3C2042
}
.bg-purple-light {
 background-color:#816087
}
.bg-pink {
 background-color:#B0008E
}
.bg-pink-red {
 background-color:#E15A5A
}
.bg-aqua {
 background-color:#00BFB3
}
.bg-green {
 background-color:#84BD00
}
.bg-orange {
 background-color:#FF931B
}
.bg-brown-light {
 background-color:#F2F1EF
}
.bg-white {
 background-color:#FFFFFF
}

hr {
 border:0;
 height:1px;
 background:#F2F1EF
}
.hr-aqua {
 border:0;
 height:1px;
 background:#00BFB3
}
.hr-transparent {
 border:0;
 height:1px;
 background:rgba(255,255,255,0.2)
}
.hr-half {
 width:50%
}
.hr-red {
 border:0;
 height:2px;
 background:#E15A5A
}
.vertical-align {
 position:relative;
 top:50%;
 -webkit-transform:translateY(-50%);
 -ms-transform:translateY(-50%);
 transform:translateY(-50%)
}
.equalheight {
 display:-webkit-box;
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 -webkit-flex-wrap:wrap;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap
}
.equalheight>* {
 -webkit-box-flex:1;
 -webkit-flex-grow:1;
 -ms-flex-positive:1;
 flex-grow:1
}
.table-border {
 border-collapse:collapse
}
.table-border th,.table-border td {
 padding:0.2em;
 border-color:#454545;
 border-style:solid;
 border-width:1px
}
.table-responsive {
 width:100% !important
}





.action-franchise #franchise-header {
 background-position:top center;
 background-repeat:no-repeat;
 background-size:cover;
 color:#fff
}
.action-franchise #franchise-header .title h1 {
 font-size:32px;
 font-size:8vw;
 margin:0;
 padding:0 0.5em
}
.action-franchise #franchise-header .title h1 p {
 line-height:1;
 margin:0
}
@media (min-width: 37.4375em) {
 .action-franchise #franchise-header {
  height:267px
 }
}
@media (min-width: 48.0625em) {
 .action-franchise #franchise-header .title h1 {
  font-size:45px
 }
}
@media (min-width: 78.125em) {
 .action-franchise #franchise-header .title h1 {
  font-size:32px;
  margin-top:50px
 }
}
.action-franchise #franchise-header .btn-multiline strong {
 font-size:20px;
 display:block;
 padding:5px 40px 0
}
@media (min-width: 37.4375em) {
 .action-franchise #franchise-header .btn-multiline strong {
  font-size:28px
 }
}
.action-franchise #menu-links {
 display:none
}
.action-franchise #menu-links a {
 margin-bottom:15px
}
@media (min-width: 48.0625em) {
 .action-franchise #menu-links {
  display:block
 }
}
@media (min-width: 48.0625em) and (max-width: 78.0625em) {
 .action-franchise #menu-links a {
  border-radius:4px
 }
}


.action-franchise #introduction {
 background-position:top left;
 background-size:cover;
 background-repeat:no-repeat;
 color:#572C5F;
	 background-image: url(/www/img/sajatklub/bg-why.jpg);
}
.action-franchise #introduction .overlay {
 background-color:rgba(255,255,255,0.9);
}
.action-franchise #introduction .content {
 padding-left:5vw;
 padding-right:5vw
}
.action-franchise #introduction .content p {
 font-size:4vw;
 margin:2em 0
}
.action-franchise #introduction .content a {
 display:inline-block;
 font-size:1.2em;
 width:75%
}
@media (min-width: 48.0625em) {
 .action-franchise #introduction {
  background-position:top center
 }
 .action-franchise #introduction .overlay {
  background-color:rgba(255,255,255,0.6);
 }
 .action-franchise #introduction .content {
  padding-left:50px;
  padding-right:50px
 }
 .action-franchise #introduction .content p {
  font-size:22px
 }
 .action-franchise #introduction .content a {
  display:inline;
  font-size:0.8em
 }
}



.action-franchise #benefits {
 background:#F2F1EF;
 overflow:hidden;
 position:relative;
 z-index:1
}
.action-franchise #benefits:before {
 font-family:'omnes-pro', Helvetica, Arial, sans-serif;
 content:"5";
 color:#f9f8f7;
 font-size:180vw;
 font-weight:500;
 right:20%;
 line-height:0.5;
 position:absolute;
 bottom:0.2em;
 z-index:-1
}
.action-franchise #benefits h2 {
 font-size:6vw;
 font-weight:700
}
.action-franchise #benefits .benefit:before,.action-franchise #benefits .benefit:after {
 content:" ";
 display:table;
 width:0;
 height:0;
 overflow:hidden
}
.action-franchise #benefits .benefit:after {
 clear:both
}
.action-franchise #benefits .benefit img {
 float:left;
 margin-right:2em
}
@media (min-width: 48.0625em) {
 .action-franchise #benefits .benefit img {
  height:auto;
  max-width:56px
 }
}
.action-franchise #benefits .benefit p {
 float:left;
 font-size:4vw;
 margin:0 0 1.5em;
 width:75%
}
.action-franchise #benefits .benefit p+p {
 display:none
}
@media (min-width: 48.0625em) {
 .action-franchise #benefits:before {
  font-size:100vw
 }
 .action-franchise #benefits h2 {
  font-size:32px
 }
 .action-franchise #benefits .benefit p {
  font-size:16px
 }
}
@media (min-width: 78.125em) {
 .action-franchise #benefits:before {
  font-size:80vw
 }
 .action-franchise #benefits h2 {
  font-size:32px
 }
}
@media (min-width: 91.25em) {
 .action-franchise #benefits:before {
  font-size:1000px
 }
}
.action-franchise #presentation .row:first-child {
 color:#FFFFFF
}
.action-franchise #presentation .row:first-child h3 {
 font-weight:500;
 line-height:1.2;
 text-transform:none
}
.action-franchise #presentation .row:first-child p {
 font-size:3.5vw;
 -webkit-hyphens:auto;
 -moz-hyphens:auto;
 -ms-hyphens:auto;
 hyphens:auto
}
.action-franchise #presentation .content {
 padding-left:3em;
 padding-right:3em
}
.action-franchise #presentation h3 {
 font-size:5vw;
 line-height:1;
 margin-bottom:1em;
 text-transform:uppercase
}
.action-franchise #presentation p {
 font-size:3vw;
 margin:0.5em 0
}
.action-franchise #presentation .content a {
 font-size:3vw
}
@media (min-width: 48.0625em) {
 .action-franchise #presentation .row:first-child h3 {
  font-size:23px
 }
 .action-franchise #presentation .row:first-child p {
  font-size:16px
 }
 .action-franchise #presentation h3 {
  font-size:28px
 }
 .action-franchise #presentation p {
  font-size:16px
 }
 .action-franchise #presentation .content a {
  font-size:16px
 }
}
.action-franchise #news {
 background:#F2F1EF
}
.action-franchise #news a {
 text-decoration:none
}
.action-franchise #news h2 {
 font-size:36px
}
.action-franchise #history .intro {
 font-size:18px
}
.action-franchise #history .columns {
 -webkit-columns:300px 2;
 -moz-columns:300px 2;
 columns:300px 2
}
.action-franchise #history .columns p {
 margin-top:0
}
.action-franchise #testimonials {
 background:-webkit-linear-gradient(#F2F1EF, #fff);
 background:linear-gradient(#F2F1EF, #fff);
 font-size:16px;
 line-height:1.3
}
.action-franchise #testimonials .scribble {
 font-family:'Journal';
 font-size:24px;
 line-height:30px;
 text-align:center;
 color:#FFFFFF;
 display:block;
 line-height:1.8
}
.action-franchise #testimonials .image,.action-franchise #testimonials .story {
 border:1px solid #eee;
 border-radius:6px 6px 6px 6px;
 box-shadow:0 2px 0 rgba(0,0,0,0.1);
 color:#572C5F;
 padding:0
}
.action-franchise #testimonials .image img,.action-franchise #testimonials .story img {
 border-radius:6px 6px 0 0;
 width:100%
}
.action-franchise #testimonials .image .content,.action-franchise #testimonials .story .content {
 padding:10px 20px
}
.action-franchise #testimonials .image h3,.action-franchise #testimonials .story h3 {
 font-size:20px
}
.action-franchise #testimonials .image p,.action-franchise #testimonials .story p {
 font-family:'omnes-pro', Helvetica, Arial, sans-serif;
 font-size:20px;
 line-height:1em
}
.action-franchise #testimonials .image a,.action-franchise #testimonials .story a {
 font-size:18px
}
.action-franchise #testimonials .story .stats,.action-franchise #testimonials .story h3 {
 margin:0
}
@media (min-width: 37.4375em) {
 .action-franchise #testimonials .image {
  padding:0;
  overflow:hidden
 }
 .action-franchise #testimonials .image img {
  width:100%
 }
 .action-franchise #testimonials .scribble {
  font-size:35px;
  line-height:35px;
  margin-bottom:35px
 }
}
@media (min-width: 48.0625em) and (max-width: 78.0625em) {
 .action-franchise #testimonials .lg-center {
  clear:left
 }
}
@media (min-width: 91.25em) {
 .action-franchise #testimonials .story {
  font-size:17px
 }
}
.action-franchise #opportunities .row:first-child {
 background-position:bottom center;
 background-repeat:no-repeat;
 background-size:cover;
 color:#FFFFFF;
	 background-image: url(/www/img/sajatklub/bg-opportunities.jpg);
	margin-bottom: 0px;
}
.action-franchise #opportunities .content {
 padding-left:2em;
 padding-right:2em
}
.action-franchise #opportunities .content h3 {
 font-size:5vw
}
.action-franchise #opportunities .content p,.action-franchise #opportunities .content li {
 font-size:4vw
}
@media (min-width: 48.0625em) {
 .action-franchise #opportunities .content h3 {
  font-size:23px
 }
 .action-franchise #opportunities .content p,.action-franchise #opportunities .content li {
  font-size:16px
 }
}
.action-franchise #map {
 background:-webkit-linear-gradient(#fff, #F2F1EF);
 background:linear-gradient(#fff, #F2F1EF)
}
.action-franchise #map #clubfinder-map {
 background-color:#a3ccff;
 background-image:url(/assets/franchise/bg-map-6861a4fab373278c3d869ab31b808478.png);
 background-repeat:no-repeat;
 background-size:100% 100%;
 height:270px
}
@media (min-width: 37.4375em) {
 .action-franchise #map #clubfinder-map {
  height:420px
 }
}
@media (min-width: 78.125em) {
 .action-franchise #map #clubfinder-map {
  height:600px
 }
}
.action-franchise #map #clubfinder-map-legend {
 background-color:rgba(255,255,255,0.8);
 border-radius:5px;
 box-sizing:border-box;
 font-weight:bold;
 margin:5px;
 padding:5px;
 position:absolute;
 margin-right:5px;
 right:0;
 text-shadow:-1px -1px 0 rgba(255,255,255,0.8),1px -1px 0 rgba(255,255,255,0.8),-1px 1px 0 rgba(255,255,255,0.8),1px 1px 0 rgba(255,255,255,0.8);
 top:0;
 z-index:9999
}
.action-franchise #map #clubfinder-map-legend img {
 height:auto;
 vertical-align:bottom;
 width:16px
}
.action-franchise #apply {
 background:-webkit-linear-gradient(#F2F1EF, #fff);
 background:linear-gradient(#F2F1EF, #fff)
}
@media (min-width: 48.0625em) {
 .action-franchise #apply .background {
  background-image:url(/assets/franchise/bg-contact-2d184a97d656d724abe1589572dff737.jpg);
  background-position:30% bottom;
  background-repeat:no-repeat;
  background-size:cover
 }
}
.action-franchise #apply .container {
 min-height:470px
}
@media (max-width: 37.4375em) {
 .action-franchise #requirements {
  background:#00BFB3
 }
}
.action-franchise #requirements .requirement-container {
 background:#00BFB3;
 color:#fff
}
.action-franchise #requirements .requirement-nav-container {
 background:#fff;
 overflow:hidden
}
.action-franchise #requirements .requirement-nav-container :last-child a {
 margin-right:0
}
.action-franchise #requirements .requirement-nav {
 float:left
}
.action-franchise #requirements .requirement-nav a {
 margin-right:5px;
 background:#008c83;
 display:block;
 line-height:20px;
 padding:10px 0 0;
 height:50px;
 font-size:18px;
 cursor:pointer;
 text-decoration:none;
 color:#fff;
 text-align:center
}
.action-franchise #requirements .requirement-nav a.active,.action-franchise #requirements .requirement-nav a:hover {
 background:#00BFB3
}
.action-franchise #requirements .requirement-nav a.active .index,.action-franchise #requirements .requirement-nav a:hover .index {
 color:#00BFB3
}
@media (min-width: 48.0625em) {
 .action-franchise #requirements .js-enhanced .requirement-body {
  display:none
 }
 .action-franchise #requirements .js-enhanced .requirement-body.active {
  display:block
 }
}
.action-franchise #process .process-step-container {
 margin-top:60px
}
.action-franchise #process .step-nav-container {
 background:#fff
}
.action-franchise #process .step-nav-container :last-child a {
 border-radius:0 4px 4px 0
}
.action-franchise #process .step-nav-container :first-child a {
 border-radius:4px 0 0 4px
}
.action-franchise #process li {
 list-style:none
}
.action-franchise #process li::before {
 display:inline-block;
 content:"";
 height:8px;
 width:8px;
 margin-right:5px;
 margin-left:-20px;
 margin-top:2px;
 border-radius:10px;
 border:2px solid #572C5F
}
.action-franchise #process .step-nav {
 float:left;
 text-align:center
}
.action-franchise #process .step-nav a {
 background:#00BFB3;
 margin-right:1px;
 display:block;
 line-height:20px;
 height:80px;
 font-size:18px;
 cursor:pointer;
 text-decoration:none;
 color:#fff
}
.action-franchise #process .step-nav a.active,.action-franchise #process .step-nav a:hover {
 background:#572C5F
}
.action-franchise #process .step-nav a.active .index,.action-franchise #process .step-nav a:hover .index {
 color:#572C5F;
 border-color:#572C5F
}
.action-franchise #process .step-nav .index {
 background-color:#fff;
 border-radius:100%;
 border:4px solid #00BFB3;
 font-size:26px;
 color:#00BFB3;
 display:block;
 width:60px;
 height:60px;
 margin:-40px auto 0;
 line-height:60px;
 text-align:center;
 vertical-align:middle
}
@media (min-width: 48.0625em) {
 .action-franchise #process .js-enhanced .step-body {
  display:none
 }
 .action-franchise #process .js-enhanced .step-body.active {
  display:block
 }
}

.container{
	padding-left: 0px;
	padding-right: 0px;
}